prefix=__META_PREFIX__
exec_prefix=__META_PREFIX__
libdir=__META_PREFIX__/lib
includedir=__META_PREFIX__/include/lua53

Name: lua53
Description: The Lua 5.3 programming language
Version: 5.3.6
Libs: -L${libdir} -llua53
Cflags: -I${includedir}
